@import url("../../izkedra/css/reset.css");
* {
	margin: 0;
	padding: 0;
}
body {
	/*background:#d3f4fd;*/
    color: #000;
	/*font-family:Tahoma, Geneva, sans-serif;*/
    font-size: 14px;
	font-family:Arial, Helvetica, sans-serif;
	background:#fff;
}
.but
{
	/*background:url(../img/zakaz.png);*/
	width:60px;
	height:218px;
	position:fixed;
	top:150px;
	right:0px;
	z-index:9999999999999;
}

a {
	color:#007c9b;
	outline: none;
	/*text-decoration: underline;*/
}
a:hover {
	text-decoration: none;
}
p {
	margin: 0 0 5px
}
img {
	border: none;
}
input {
	vertical-align: middle;
}
#wrapper
{
	width:1260px;
	/*border:2px solid #f00;*/
	background:#fff;
	/*height:1200px;*/
	margin:0 auto;
}
/*Header***************************************/
#header
{
	width:100%;
	padding-top:10px;
	/*border:1px solid #000;*/
}
#header-w
{
	width:960px;
	/*border:1px solid #f00;*/
	margin:0 auto;
}
#logo
{
	float:left;
	/*border:1px solid #000;*/
}
#slogan
{
	font-family: 'NazhdakRegular';
	font-size:24px;
	color:#f16321;
	/*border:1px solid #000;*/
	float:left;
	padding-top:15px;
	padding-left:35px;
}
.phone
{
	float:right;
	font-family:Arial, Helvetica, sans-serif;
	font-size:18px;
	color:#403832;
	font-weight:bold;
	padding-top:15px;
	line-height:1.3;
}
/********************************************************/
#tmenu
{
	/*text-align:center;*/
	background:#0f0;
	width:960px;
/*	border:1px solid #000;*/
	margin:0 auto;
	text-align:center;
}
#tmenu ul li
{
	display:inline;
	/*border:1px solid #F00;*/
	width:119px;
	line-height:1.3;
}
#tmenu ul li:nth-child(1)
{
	display:none;
}
#tmenu ul li a
{
	font-family: 'NazhdakRegular';
	font-size:14px;
	color:#675e58;
	text-transform:uppercase;
}
/**Slider*******************************************/
#slider
{
	width:1170px;
	height:588px;
	/*border:2px solid #f00;*/
}
/*module cube****************/
#mod_cube
{
	width:920px;
	/*border:1px solid  #C09;*/
	margin:0 auto;
	margin-bottom:50px;
	padding-top:20px;
	padding-bottom:50px;
}
.cprod
{
	width:280px;
	height:380px;
	border:2px solid #d3e0e5;
	border-radius:4px;
	padding-top:10px;
	float:left;
	margin-right:33px;
}
.cprod:nth-child(3)
{
	margin-right:0px !important;
}
.cimg
{
	width:100%;
	text-align:center;
}
.ctitle
{
	text-align:center;
	margin-top:10px;
}
.ctitle a
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:24px;
	color:#303030;
	text-decoration:none;
}
.cprice
{
	text-align:center;
	font-family:Arial, Helvetica, sans-serif;
	font-size:24px;
	color:#f08224;
	/*border:1px solid #000;*/
	font-weight:bold;
	margin-top:10px;
}
.cprice2
{
	text-align:center;
	font-family:Arial, Helvetica, sans-serif;
	font-size:24px;
	color:#2fb9bc;
	/*border:1px solid #000;*/
	font-weight:bold;
	margin-top:10px;
}
.cbuy
{
	width:300px;
	height:35px;
	background:url(../img/cbuy.png) no-repeat;
	/*border:1px solid #000;*/
	text-align:center;
	padding-top:25px;
	margin-top:10px;
	margin-left:-12px;
}
.cbuy a
{
	font-family: 'NazhdakRegular';
	font-size:24px;
	color:#fff;
	text-transform:uppercase;
	text-decoration:none;
}
.cbuy2
{
	width:300px;
	height:35px;
	background:url(../img/cbuy2.png) no-repeat;
	/*border:1px solid #000;*/
	text-align:center;
	padding-top:25px;
	margin-top:10px;
	margin-left:-12px;
}
.cbuy2 a
{
	font-family: 'NazhdakRegular';
	font-size:24px;
	color:#fff;
	text-transform:uppercase;
	text-decoration:none;
}
/*Subscribe***************************************/
#subscribe
{
	width:920px;
	margin:0 auto;
	height:240px;
	background:#f08224;
	border-radius:4px;
	margin-bottom:70px;
}
#sub-l
{
	float:left;
	width:420px;
	/*border:1px solid #000;*/
	margin-left:80px;
	padding-top:45px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:18px;
	color:#fff;
}
#sub-title
{
	font-family: 'NazhdakRegular';
	font-size:36px;
	color:#fff;
	padding-bottom:15px;
}
#sub-l body
{
	border:1px solid #000;
}
#count
{
	padding-top:10px;
	margin-left: -12px;
}



#sub-r
{
	float:right;
	width:280px;
	/*border:1px solid #000;*/
	margin-right:80px;
	padding-top:20px;
}
#sub-r input, #mc-embedded-subscribe
{
	width:280px;
	border-radius:3px;
	height:40px;
	background:#fff;
	border:none;
	text-indent:15px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:18px;
	color:#aebac0;
	margin-bottom:10px;
}
.subbutton, #mc-embedded-subscribe
{
	font-size:24px !important;
	color:#fff !important;
	background:#999 !important;
	font-family: 'NazhdakRegular' !important;
	text-transform:uppercase;
	height:60px !important;
	background:url(../img/subscribe.png) no-repeat !important;
}
.mc-field-group label {
    color:#fff;
    margin:0 0 3px;
    display:inline-block;
}
/*Center**********************************************/
#center
{
	width:100%;
	clear:both;
	/*padding-top:30px;
	border:2px solid #000;
	padding-bottom:40px;*/
}
#content
{
	width:760px;
	margin:0 auto;
	font-family:Arial, Helvetica, sans-serif;
	color:#403832;
	font-size:18px;
	/*border:1px solid #000;*/
	line-height:1.2;
}
#center .contentheading
{
	font-family: 'NazhdakRegular';
	font-size:48px;
	color:#7e6b5d;
	padding-bottom:15px;
	font-weight:bold;
}
/***Pressa***************************/
#pressa
{
	width:760px;
	margin:0 auto;
	/*border:1px solid #000;	*/
	margin-bottom:60px;
}
#pressa img
{
	/*border:1px solid #e3ecee;*/
	border-radius:4px;
	margin-right:15px;
}
#pressa h3
{
	font-family: 'NazhdakRegular';
	font-size:48px;
	color:#7e6b5d;
	padding-bottom:15px;
	font-weight:bold;
	padding-top:70px;
}
/****Gen_slider******************/
#gslider
{
	clear:both;
	width:1226px;
	/*height:531px;*/
	/*border:1px solid #000;*/
	margin:0 auto;
	margin-top:10px;
	margin-bottom:50px;
}
#sl-block
{
	font-family: 'NazhdakRegular';
	font-size:30px;
	color:#403832;
	/*border:2px solid #00f;*/
	width:1226px;
	position:absolute;
	z-index:999;
	margin-top:360px;
	
}
#slider-l
{
	width:650px;
	/*border:1px solid #f00;*/
	float:left;
	margin-left:225px;

}
#slider-r
{
	float:right;
	width:143px;
	/*border:1px solid #000;*/
	margin-right:195px;
}
/*what_is************************************/
#what_is
{
	margin:0 auto;
	width:1077px;
	height:979px;
	background:url(../img/what_is.jpg) no-repeat;
	/*border:1px solid #000;*/
	margin-bottom:40px;
}
.wblock
{
	/*border:1px solid #000;*/
	width:360px;
	font-family: 'NazhdakRegular';
	font-size:18px;
	color:#403832;
	position:absolute;
}
.wblock:nth-child(1)
{
	margin-left:320px;
	margin-top:60px;
}
.wblock:nth-child(2)
{
	margin-left:80px;
	margin-top:305px;
}
.wblock:nth-child(3)
{
	margin-left:540px;
	margin-top:305px;
	width:400px;
}
.wblock:nth-child(4)
{
	margin-left:200px;
	margin-top:505px;
	width:320px;
}
.wblock:nth-child(5)
{
	margin-left:600px;
	margin-top:655px;
	width:320px;
}
.wblock:nth-child(6)
{
	margin-left:80px;
	margin-top:805px;
	width:320px;
}
.wtitle
{
	font-family: 'NazhdakRegular';
	/*border:1px solid #f00;*/
	font-size:30px;
	padding-bottom:5px;
	text-transform:uppercase;
	
}
.winfo
{
	/*border:1px solid #f00;*/
	padding-top:10px;
	line-height:1.2;
}








/*prosto************************************/
#prosto
{
	width:969px;
	margin:0 auto;
	/*border:1px solid #000;*/
	background:url(../img/prosto.png) no-repeat;
	padding-bottom:90px;
}
.pblock
{
	/*border:1px solid #000;*/
	width:265px;
	float:left;
	font-family:Arial, Helvetica, sans-serif;
	color:#fff;
	padding-top:100px;
	padding-left:40px;
	margin-right:15px;
}
.pblock:nth-child(3)
{
	margin-right:2px !important;
}
.ptitle
{
	font-family: 'NazhdakRegular';
	/*border:1px solid #f00;*/
	font-size:30px;
	padding-bottom:5px;
	text-transform:uppercase;
}
.pinfo
{
	/*border:1px solid #f00;*/
	padding-top:40px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:18px;
	color:#403832;
	line-height:1.2;
}
/*otzivi************************************/
#otziv
{
	width:100%;
	height:290px;
	/*border:2px solid #000;*/
	background:url(../img/otziv-bg.jpg) no-repeat;
	background-position:0 20px;
	margin-bottom:50px;
}
#otziv-w
{
	width:960px;
	margin: 0 auto;
	/*border:1px solid #F00;*/
	height:100%;
}
#otziv-l
{
	width:600px;
	float:left;
	/*border:1px solid #000;*/
	font-family:Arial, Helvetica, sans-serif;
	font-size:18px;
	color:#403832;
	line-height:1.2;
	padding-left:80px;
	padding-top:40px;
}
#otziv-r
{
	float:right;
	width:120px;
	/*border:1px solid #0F0;*/
	padding-top:10px;
	margin-right:20px;
}
#otziv-info
{
	text-align:center;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#403832;
	/*border:1px solid #000;*/
	line-height:1.3;
	padding-top:5px;
}
#otziv-info span
{
	font-weight:bold;
}
#otziv h3
{
	font-family: 'NazhdakRegular';
	font-size:48px;
	color:#7e6b5d;
	padding-left:80px;
	font-weight:bold;
}
/*vmart***************************************/
#vmart
{
	width:960px;
	height:500px;
	margin:0 auto;
	border:1px solid #F00;
}
.vmart-title
{
	font-family: 'NazhdakRegular';
	font-size:48px;
	color:#7e6b5d;
/*	padding-bottom:25px;*/
	padding-left:80px;
	/*border:1px solid #000;*/
}
/*akcii**************************************/
#akcii
{
	width:940px;
	height:258px;
	margin:0 auto;
	/*border:1px solid #000;*/
	background:url(../img/akcii.jpg) no-repeat;
	margin-bottom:55px;
}
.ablock
{
	/*border:1px solid #000;*/
	width:220px;
	float:left;
	font-family:Arial, Helvetica, sans-serif;
	color:#fff;
	padding-top:55px;
	padding-left:40px;
	margin-right:65px;
}
.ablock:nth-child(3)
{
	margin-right:2px !important;
}
.atitle
{
	/*border:1px solid #f00;*/
	font-size:20px;
	font-weight:bold;
	padding-bottom:5px;
	text-transform:uppercase;
}
.ainfo
{
	/*border:1px solid #f00;*/
	font-size:18px;
	line-height:1.2;
}
/*Footer****************************************/

#footer
{
	background:url(../img/footer.jpg) top no-repeat;
	width:100%;
	/*border:1px solid #000;*/
	height:584px;
}
#footer-w
{
	width:960px;
	height:100%;
	margin:0 auto;
}
#footer-menu
{
	margin-top:65px;
}
#footer-menu ul li
{

	float:left;
	width:160px;
	height:45px;
	margin-right:125px;
	line-height:1.3;
	margin-bottom:40px;
}
#footer-menu ul li a
{
	font-family: 'NazhdakRegular';
	font-size:18px;
	color:#403832;
	text-transform:uppercase;
	text-decoration:none;
}
#ftop
{
	padding-top:220px;
}
#fsocials
{
	display:inline;
	float:left;
	padding-top:15px;
}
/*****modcube*************/
#modcube
{
	width:920px;
	/*border:1px solid  #C09;*/
	margin:0 auto;
	margin-bottom:50px;
	padding-top:20px;
	padding-bottom:50px;
}
#modcube .desc_prod {display: none;}
#modcube h3
{
	width:920px;
	margin:0 auto;
	font-family: 'NazhdakRegular';
	font-size:48px;
	color:#7e6b5d;
	font-weight:normal;
	padding-bottom:15px;

}


.modc div:nth-child(2) img
{
	margin-left:20px;
}
.modc div:nth-child(3)
{
	text-align:center;
	font-family:Arial, Helvetica, sans-serif;
	font-size:24px;
	color:#f08224;
/*	border:1px solid #f00;*/
	font-weight:bold;
	margin-top:10px;
}
.modc div:nth-child(4) 
{
	width:300px !important;
	height:35px;
	background: url(../img/cbuy.png)no-repeat;
	/*border:1px solid #000;*/
	text-align:center;
	padding-top:25px;
	margin-top:10px;
	margin-left:-12px;
}
.modc div.notify_button_module_no {
	background:url("../../../../templates/izkedra_buy_praznik/img/cbuy2.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0) !important;
}
.addtocart_button_module
{
	font-family: 'NazhdakRegular';
	font-size:24px;
	color:#fff;
	text-transform:uppercase;
	text-decoration:none;
	position:relative;
	top:-20px;
	background:none;
	border:none;
}
.addtocart_button_module:hover
{
	color:#FFF !important;
}

.skype_c2c_container
{
	display:none;
}


/************cart*******************/
#cart {
  border: 2px solid #D3E0E5;
  clear: both;
  margin: 0 0 0 520px;
  padding-bottom: 15px;
  position: absolute;
  text-align: center;
  top: 20px;
  width: 200px;
  padding:  10px 0 5px 50px;
  background:url("/images/cart-icon.png") 20px 3px no-repeat;
}
#cart a
{
	font-family: 'NazhdakRegular';
	font-size:24px;
	color:#f08224;
	margin-right:20px;
}

#slogan {
display:none;
}
.ramka {
position:absolute;
z-index:3;
margin-top:-532px;
cursor:pointer;
}

#otziv-w .ramka, #otziv-w .ramka-video {
display:none;
}

.ramka-video {
  margin-left: 216px;
  margin-top: -133px;
  position: absolute;
  z-index: 20;
}



#otziv-w article img {
margin-left:0px !important
}

#otziv-w .nav {
position:static !important;
margin-top:10px !important;
}

#tmenu .menu {
margin-left:130px !important;
}

.play-act {
width:128px;
height:61px;
background: url("/images/play-gift.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
padding:15px 0 5px 0;
position:absolute;
margin-left:740px !important;
}